bg = Image.load("./credits.png")

while true do
  pad = Controls.read()

  screen:blit(0,0,bg,true)
  screen.waitVblankStart()
  screen:flip()

  if pad:circle()then
    dofile("./script.lua")
  end
end